@charset "utf-8";
/* CSS Document */

/* Inner Slider */
.sequence-inner,
.sequence-inner h2,
.sequence-inner .info p  {
	background:none !important;
}
/* End Inner Slider */

#sequence-theme {
  background: url(../images/bg-sky.png) repeat-x #65b7f1;
  color: #fff;
  max-width: 2560px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  -webkit-backface-visibility: hidden;

}
#sequence-theme .next,
#sequence-theme .prev {
  color: white;
  cursor: pointer;
  display: none;
  font-size: 80px;
  font-weight: bold;
  position: absolute;
  opacity: 0.4;
  top: 50%;
  height: 41px;
  width: 39px;
  z-index: 20;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#sequence-theme .prev {
  left: 30px;
  position: absolute;
}
#sequence-theme .next {
  position: absolute;
  right: 30px;
}
#sequence-theme .next:hover,
#sequence-theme .prev:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
#sequence-theme #sequence li > * {
  position: absolute;
}
#sequence-theme #sequence {
  min-height: 420px;
  margin: 0 auto;
  position: relative;
  max-width: 1400px;
}
#sequence-theme .info {
  font-size: 1.5em;
  right: 150%;
  line-height: 1.4em;
  top: 120px;
  width: 40%;
  z-index: 10;
  vertical-align: middle;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme h2 {
	color:#555;
	font-size: 2em;
	line-height: 1.2em;
	padding:5px 8px;
	display:inline-block;
	
}
#sequence-theme .info p {
	padding:5px 10px;
	
}
#sequence-theme .animate-in .info {
  right: 14%;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme .animate-out .info {
  right: -150%;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme .balloon {
  left: -140%;
  top: 150px;
  max-width: 40%;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .balloon {
  left: 15%;
  top: 70px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
  z-index: 4;
}
#sequence-theme .animate-out .balloon {
  left: 140%;
  top: -30px;
  z-index: 2;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .aeroplane {
  left: -50%;
  max-width: 40%;
  top: 800px;
  z-index: 6;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .aeroplane {
  left: 17%;
  top: 43px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  transform: rotate(20deg);
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  z-index: 4;
}
#sequence-theme .animate-out .aeroplane {
  left: 70%;
  top: -900px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  z-index: 2;
}
#sequence-theme .sky {
  height: auto;
  width: 100%;
  left: -6%;
  opacity: 0;
  top: 0;
  vertical-align: middle;
  z-index: 1;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .sky {
  left: 0%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-out .sky {
  left: 6%;
  opacity: 0;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .kite {
  left: -30%;
  opacity: 0;
  max-width: 40%;
  top: 300px;
  z-index: 6;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transition-property: left top;
  -moz-transition-property: left top;
  -ms-transition-property: left top;
  -o-transition-property: left top;
  transition-property: left top;
}
#sequence-theme .animate-in .kite {
  left: -15%;
  top: 199px;
  opacity: 1;
  z-index: 4;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(80deg);
  -moz-transform: rotate(80deg);
  -ms-transform: rotate(80deg);
  -o-transform: rotate(80deg);
  transform: rotate(80deg);
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
}
#sequence-theme .animate-out .kite {
  left: -15%;
  opacity: 0;
  top: 300px;
  z-index: 2;
  -webkit-transition-property: left top -webkit-transform;
  -moz-transition-property: left top -moz-transform;
  -o-transition-property: left top -o-transform;
  -ms-transition-property: left top -ms-transform;
  transition-property: left top transform;
  -webkit-transform-origin: 100%;
  -moz-transform-origin: 100%;
  -ms-transform-origin: 100%;
  -o-transform-origin: 100%;
  transform-origin: 100%;
  -webkit-transform: rotate(200deg);
  -moz-transform: rotate(200deg);
  -ms-transform: rotate(200deg);
  -o-transform: rotate(200deg);
  transform: rotate(200deg);
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
}
#sequence-theme .sequence-fallback .animate-in .kite {
  left: 20%;
  top: 200px;
}
#sequence-theme ul {
	list-style:none;
}